/*body {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 10px; color: #585858}
h1 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 20px; color: #585858}
h2 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 15px; color: #585858}*/
a {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size:10px; color: #1e1e1e; text-decoration: none;font-weight: bold;}
a.bbar:hover {font-family: Arial, Verdana, Helvetica; font-size: 10px;font-style: normal; font-weight: bold; color: #FFC600; text-decoration:none;}
.tdborder{ border:1px solid #000000;}
.tabletext { font-family: Verdana,Arial ,Helvetica; font-size: 11px;font-style: normal; line-height: normal; font-weight: normal; color:#333333; text-decoration: none}
.tablemessage {  font-family: Verdana,Arial ,Helvetica; font-size: 11px;font-style: normal; line-height: normal; font-weight: normal; color:#cc0000; text-decoration: none}
.tableborder {background-color: #999999;}
td {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size:13px; color: #ffffff}
.deselected {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size:9px; color: #CCCCCC}
.disabled_desc {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-style:italic; font-size: 10px; color: #CCCCCC}
td.title {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 11px; font-weight: bold; color: #FFFFFF ;background-color:#315A9C;}
td.pstitle {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 14px; font-weight: bold; color: #FFFFFF ;background-color:#315A9C;}
tr.a	{ background: #ffffff}
tr.b	{ background: #eeeeee}
TR.H	{ background-color: #E3F1FF}
.error {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: bold; font-size: 16px; color: #FF0000; margin: 100px 0 0 0; }
.error a {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: bold; font-size: 16px; color: #009900; text-decoration: underline; }
.pagehead {  font-family: Verdana,Arial , Helvetica; font-size: 16px;font-style: normal; font-weight: bold; color: #315A9C; text-decoration:none}
.bold14 {  font-family: Verdana,Arial , Helvetica; font-size: 14px;font-style: normal; font-weight: bold; color: #000000; text-decoration:none}
.invoice {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.formdesc { font-family:  Arial, Verdana, Helvetica, sans-serif; font-size:9px;}
.pname { font-family: Arial, Verdana, Helvetica; font-size: 12px;font-style: normal; color: #666666; text-decoration:none}
.pnumber { font-family: Arial, Verdana, Helvetica; font-size: 24px;font-style: normal; font-weight: bold; color: #E8E8E8; text-decoration:none}
.ptitle { font-family: Arial, Verdana, Helvetica; font-size: 24px;font-style: normal; font-weight: bold; color: #F8CC00; text-decoration:none}
.ptitle2 { font-family: Arial, Verdana, Helvetica; font-size: 24px;font-style: normal; font-weight: bold; color: #666666; text-decoration:none}
.title { font-family: Arial, Verdana, Helvetica; font-size: 17px;font-style: normal; color: #A9A9A9; text-decoration:none}
.size { font-family: Arial, Verdana, Helvetica; font-size: 18px;font-style: normal; font-weight: bold; color: #F8CC00; text-decoration:none}
.price { font-family: Arial, Verdana, Helvetica; font-size: 10px;font-style: normal; font-weight: bold; color: #A9A9A9; text-decoration:none}
.bbar { font-family: Arial, Verdana, Helvetica; font-size: 10px;font-style: normal; font-weight: bold; color: #999999; text-decoration:none;}
input    {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 11px;border-color:#cecece;}
select   {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 11px;border-color:#cecece;}
textarea {font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 11px;border-color:#cecece;}
td.ps {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 14px; color: #000000}
td.bold14 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-size: 14px; color: #000000;font-weight:bold}
td.event_title {  font-family: "Verdana", "Arial", "Helvetica","sans-serif"; font-size: 12px; color: #696D5D;font-weight:bold}
.tabletitle {  font-family: Verdana,Arial,Helvetica; font-size: 11px;font-style: normal; line-height: normal; font-weight: bold; color: #FFFFFF}
.event_tabletitle {  font-family: Verdana,Arial,Helvetica; font-size: 11px;font-style: normal; line-height: normal; font-weight: bold; color: #696D5D}
body#gallery a#gallerynav { font-family: Arial, Verdana, Helvetica; font-size: 10px;font-style: normal; font-weight: bold; color: #C20000; text-decoration:none;}
.messagebox { color: #000000; border: 1px #7F9DB9 solid; }
/* Issue 35: Within the messagebox, reinstate industry-standard appearance for links. */
.messagebox a { text-decoration: underline; font-weight: normal; }
.messagebox a:link    { color: #0000FF; }
.messagebox a:visited { color: #990099; }
.messagebox a:active  { color: #FF0000; }
.modelcodeinput    { font-size: 14px; height: 25px; width: 250px;}
.options_table {border: 2px solid #cecece; border-collapse:collapse;}
.options_table td {border: 2px solid #cecece;padding:3px;}

.options_table td input[type="checkbox"] {
    -webkit-appearance: checkbox;
}